
U++ - Bug #1811

Font scaling breaks auto-complete popup placemen

11/14/2017 12:47 AM - Zbigniew Rebacz

Status: Approved Start date: 11/14/2017

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=48965&#38;#msg_48965 - it seems that this is CtrLib or CtrlCore

problem. Please give high attention, because of the importance of UHD displays.

History

#1 - 11/16/2017 09:04 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#2 - 11/27/2017 11:09 AM - Zbigniew Rebacz

- Status changed from Ready for QA to In Progress

Seems the problem is not eliminated in 100% percent - please read the feedback on the forum.

#3 - 11/27/2017 11:09 AM - Zbigniew Rebacz

- Assignee set to Miroslav Fidler

#4 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 02/18/2020 01:59 PM - Miroslav Fidler

- Status changed from In Progress to Approved
